TYPER-UTILS(1)

NAME
typer-utils – extra utility commands for Typer apps

SYNOPSIS
typer [PATH_OR_MODULE] utils [OPTIONS] COMMAND [ARGS]...

OPTIONS

  ARGUMENTS

PATH_OR_MODULE
    Python3 script that typer will run as a CLI application.

  OPTIONS

--help
    Show a help message and exit.

  COMMANDS

docs
    Generate Markdown docs for a Typer app.

    See typer-utils-docs(1).

SEE ALSO
typer-utils-docs(1)

typer(1)